import os

f = open("final_scores.txt",'r')

indices = []

for line in f:
	line = line.strip()
	line = line.split(" ")
	indices.append(line[0])

prediction = 0
counter = 0
for i in indices:
	counter+=1
	os.system("./aligner.sh ../complex."+str(i)+".pdb "+str(counter)+" "+str(prediction)+" "+str(i))
